<?php
session_start();
 if($_REQUEST['username']=="admin" && $_REQUEST['password']=="Xqu@1233kn"){
 $_SESSION['username'] = "admin";
 $_SESSION['password'] = "Xqu@1233kn";
 header("Location: members.php");
 }
 elseif($_REQUEST['username']=="kili" && $_REQUEST['password']=="kili1235"){
 $_SESSION['username'] = "kili";
 $_SESSION['password'] = "kili1235";
 header("Location: members2.php");
 }
 else{
$msg = "Wrong Username or Password. Please retry";
header("location:index.php?msg=$msg");
 }
?>